#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-persistent
version:              1.6.0.7
visibility:           public
id:                   yesod-persistent-1.6.0.7-3VBB4YfCQwR9l9hNG8R5MZ
key:                  yesod-persistent-1.6.0.7-3VBB4YfCQwR9l9hNG8R5MZ
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Some helpers for using Persistent from Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-persistent>

category:             Web, Yesod, Database
abi:                  3d1755c544bec816e583ecffe74d4122
exposed:              True
exposed-modules:      Yesod.Persist Yesod.Persist.Core
import-dirs:          /usr/lib/ghc-9.0.1/site-local/yesod-persistent-1.6.0.7
library-dirs:         /usr/lib/ghc-9.0.1/site-local/yesod-persistent-1.6.0.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/yesod-persistent-1.6.0.7
hs-libraries:         HSyesod-persistent-1.6.0.7-3VBB4YfCQwR9l9hNG8R5MZ
depends:
    base-4.15.0.0 blaze-builder-0.4.2.1-1jqIYnOFfUgLYlL3E7ErdB
    conduit-1.3.4.2-3a4oLt2zoluJkPoJvBjFCf
    persistent-2.13.1.2-JUB1WrnqNV08oDCakoiJI8
    resource-pool-0.2.3.2-FPX8ZhcYqBbAzyTxLgHYVW
    resourcet-1.2.4.3-53FYjKR289QGvVsOPGH1yC transformers-0.5.6.2
    yesod-core-1.6.21.0-BO1nXbOeuiSKvxhAmaw7lO

haddock-interfaces:
    /usr/share/doc/haskell-yesod-persistent/html/yesod-persistent.haddock

haddock-html:         /usr/share/doc/haskell-yesod-persistent/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

